var storyContent = {"inkVersion":21,"root":[["#","^title: Arkuwar","/#","#","^theme: dark","/#","#","^author: Daniel M. Stelzer <br /> Release 1, Serial 241124","/#",{"->":"initial"},["done",{"#f":5,"#n":"g-0"}],null],"done",{"approve":["ev",{"VAR?":"approval"},1,"+",{"VAR=":"approval","re":true},"/ev","^<i>The gods are pleased by this.</i>","\n",{"#f":1}],"disapprove":["ev",{"VAR?":"approval"},1,"-",{"VAR=":"approval","re":true},"/ev","^<i>The gods are displeased by this.</i>","\n",{"#f":1}],"unmoved":["^<i>The gods are unmoved by this.</i>","\n",{"#f":1}],"continue":[["ev","str","^<i>Continue</i>","/str","/ev",{"*":".^.c-0","flg":4},{"c-0":["\n","ev","void","/ev","->->",{"#f":5}]}],{"#f":1}],"initial":[["ev","str","^<i>Content warnings and general information</i>","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^<i>Begin</i>","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n",{"->":".^.^.^.cw"},{"#f":5}],"c-1":["\n",{"->":"intro"},{"#f":5}]}],{"cw":[["^This story is inspired by a historical event: the \"Hand of Nergal\", a pandemic (probably tularemia) that devastated the Hittite Empire in the 14th century BCE. The plague isn't shown on-screen—the story is about the king's response to it—but it is described in dialogue.","\n","^Since it's the late Bronze Age, there are also descriptions of warfare and killing, including violations of the Geneva Conventions (though again only in dialogue, not on-screen). Also, regicide.","\n","^The story is an adaptation of the texts known as the <i>Plague Prayers of Mursili II</i>. If you want to know more about them, or see the original texts, a good edition is <i>Hittite Prayers</i> (2002, tr. Singer, ed. Hoffner), which was my main source for writing this game.","\n","^This was a submission to the 2024 Educational IF Jam. I hope you enjoy learning about ancient Hittite prayer formulae!","\n",["ev",{"^->":"initial.cw.0.8.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^<i>Continue</i> ","#","^RESTART","/#",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"initial.cw.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.8.s"},[{"#n":"$r2"}],"\n",{"->":"intro"},{"#f":5}]}],{"#f":1}],"#f":1}],"intro":["^The sky is dark as you climb onto the roof. It's early—well before sunrise—but the ritual requires it. If you want to have any hope of success, this needs to be timed perfectly.","\n","^You are Mursili II, Great King of the Hittite Empire in the late 1300s BCE, and a plague has ravaged your people for years. The two previous Great Kings, your brother Arnuwanda II and your father Suppiluliuma I, have already been struck down by it. There's only one possible explanation: the judgement of an angry god. And as the Great King, bridge between the mundane and the divine, you're the only one who has any chance of ending it.","\n","^The priests and servants have gathered around you, setting up the altar, making the preparations, and watching for the first ray of sunlight. Your wife, the Great Queen, stands ready to back you up. Your only hope is to perform the most common type of Hittite prayer: the <i>arkuwar</i>, or \"legal case\".","\n",{"->t->":"continue"},{"->":"mugawar"},{"#f":1}],"mugawar":["^Before you can plead your case, though, the gods will need to be present to hear it. The first step is the <i>mugawar</i>, or \"evocation\": summoning the divine presence. The high priests have prepared the ritual bread and the purest water, and as the Great King, you've been careful never to come in contact with impurity—everything you touch, from your clothes to your food to your tools, has been ritually prepared inside the palace precinct. It's the only way you can contact the divine without being destroyed by it. Even so, you wash your hands again, just to be sure.","\n","^You walk through the steps of the ritual, the incantations and the sacrifices, as the first light of the sun strikes the altar. You can feel Her presence: Arinitti, the Sun, the patron of the Empire who imbued you with the power of the kingship. Not a cloud in the sky—a good omen. She is here.","\n",{"->t->":"continue"},{"->":"hymn"},{"#f":1}],"hymn":[["^You finish pouring out the libations, closing your eyes and imagining the assembled court. At the center of it all, the supreme judge, Arinitti, the Sun Herself. The source of the royal authority that has made you the Great King, ruler of the Hittite Empire; the source of all justice, who sees all as Her chariot soars across the sky.","\n","^You aren't entirely sure who the plaintiff and prosecutor could be, this time. But your best bet is Iyarri, god of war and destruction, who rides into battle on a lion and fells armies with his plague-bringing arrows. He must have brought his complaints to Arinitti, convincing Her that the Empire deserves this punishment. Your job today is to convince Her otherwise.","\n","^Of course, you want to get to the meat of the matter and present your case, but perhaps a hymn of praise first? It's always good to ensure the judge is happy.","\n","ev","str","^Sing a hymn of praise.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Move on to the opening statements.","/str","/ev",{"*":".^.c-1","flg":20},{"c-0":["\n","^A hymn certainly couldn't go amiss. The immortal gods are in no hurry. You raise your voice to the heavens in a song of praise, the priests joining you for the chorus.","\n",{"->t->":"hymn.singing"},"^There. That should do it. Now you can move on to the case itself.","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.g-0"},{"#f":5}],"c-1":["\n","^No, you decide. There's no time for an elaborate hymn today. But you can feel the sun's light burning on your face. The gods are proud, and unforgiving of hubris—even a king should know his place.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.g-0"},{"#f":5}],"g-0":[{"->t->":"continue"},{"->":"opening"},{"#f":5}]}],{"singing":["^\"Arinitti, my Lady, Just Lady of Judgement, Queen of Heaven and Earth! You are ruling the lands and setting the boundaries! You are giving life to the people and victory to the ruler! You are just and merciful! You listen to our defenses and act upon our pleas! You are merciful, o Arinitti, and You take pity! The just man is dear to You; you exalt him! O Arinitti, wife of Tarhunta, Your hair is of lapis lazuli. A mere human, Your servant, prostrates himself before You, and speaks!","\n","^\"O Arinitti, in the circumference of heaven and earth, You are the light! You establish the customs and the laws! You are the Lady of Judgement, and in the courts of justice, there is no tiring of You! The doors of heaven are opened only for You, and only You may pass through them! You are father and mother of the oppressed, the lonely, the bereaved. Your radiance falls across the lands; you see the truth of the dog and the pig, the truth of the criminals and the evil ones, the truth of those who suffer the gods' anger. Sustain this mere human, o Arinitti, that he may continue to praise You and make offerings to You! Take him by the hand and judge him justly!","\n","^\"You gave to Your Great King a valiant spear! You said, may the hostile lands perish by the hand of the Great King, let him take silver and gold back to the city of the gods! May the land of Hatti grow and prosper abundantly in the hand of the Great King and the Great Queen, and may it flourish and grow! Have mercy, o Arinitti, whose mind is brilliant, whose sunbeams are luminous! Protect the Great King, Your priest, the Great Queen, Your priestess, their children, their grandchildren, and make them eternal!\"","\n","ev","void","/ev","->->",{"#f":1}],"#f":1}],"opening":[["^First, your opening statement. This should be short and to the point. All you have to do is convince the gods to care about your case—to understand what it means that your people are dying of the plague.","\n","^The question is, how to frame it?","\n","ev","str","^Innocent people have suffered!","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^The priests who serve the gods have suffered!","/str","/ev",{"*":".^.c-1","flg":20},"ev","str","^The royal family has suffered!","/str","/ev",{"*":".^.c-2","flg":20},{"c-0":["\n","^You begin your speech, explaining how the innocent people of Hatti have suffered from the plague! If the gods won't have sympathy for you, maybe they will have sympathy for your people.","\n","^But nothing seems to change. Arinitti sees all; no one is truly innocent.","\n","ev",{"f()":"unmoved"},"pop","/ev","\n",{"->":".^.^.g-0"},{"#f":5}],"c-1":["\n","^You begin your speech, emphasizing the suffering of the priests of the gods. The rituals haven't been performed, the sacrifices haven't been made, because the people responsible for them are sick and dying. This plague is hurting the gods themselves!","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.g-0"},{"#f":5}],"c-2":["\n","^You begin your speech, emphasizing the suffering of the royal family. Your brother and your father were struck down by the plague. Why do the gods let their chosen rulers suffer like so?","\n","^But the longer you continue, the worse it starts to sound. If the gods are singling you out, there must be a reason for it. This isn't doing you any favors.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.g-0"},{"#f":5}],"g-0":[{"->t->":"continue"},{"->":"plead"},{"#f":5}]}],{"#f":1}],"plead":[["^Now, Iyarri must be presenting his opening argument in turn, explaining why His complaints are just and proper. But you came prepared. Your augurs have been hard at work for days, performing divination after divination to determine what charges there are against you. They've released the consecrated water-snakes into the oracular bowls, carefully noting down every omen they touched as they swam, and converted the results into a long series of yes-or-no answers.","\n","^And now you have a pretty good sense of what Iyarri is going to say. He has three charges to present.","\n",["ev",{"^->":"plead.0.4.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^First, Mala, the god of the Euphrates River, has taken offense.",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"plead.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.4.s"},[{"#n":"$r2"}],"\n",{"->":".^.^.g-0"},{"#f":5}],"g-0":["^You had your librarians search through the archives for a possible reason, and they found an old ritual that the kings used to perform at the riverbank. It had fallen out of use back when your father Suppiluliuma was king; you've started performing it again now, every year, but rivers have long memories.","\n",["ev",{"^->":"plead.0.g-0.2.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","str","^.","/str","/ev",{"*":".^.^.c-1","flg":22},{"s":["^Second, your father had broken a sacred oath",{"->":"$r","var":true},null]}],{"c-1":["ev",{"^->":"plead.0.g-0.c-1.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.2.s"},[{"#n":"$r2"}],"^ sworn in the name of Arinitti's husband—the storm god Tarhunta.","\n",{"->":".^.^.^.g-1"},{"#f":5}],"#f":5}],"g-1":["^Your father had established a tentative peace with Egypt, and called on all the gods to witness his treaty. When the Pharaoh of Egypt died before reaching adulthood (some boy named Tutankhamun), his wife had written to your father, asking him to send a son to marry her—she didn't trust anyone in her court, and was afraid there would be a coup. Your brother Zannanza loved the idea.","\n","^But he never reached Egypt. He was assassinated in transit. Your father blamed the Egyptians, and launched an attack; then the plague struck immediately after. In the eyes of the gods, it seems, the Hittites broke the treaty, not the Egyptians.","\n",["ev",{"^->":"plead.0.g-1.4.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-2","flg":18},{"s":["^Third, your dynasty had started with regicide.",{"->":"$r","var":true},null]}],{"c-2":["ev",{"^->":"plead.0.g-1.c-2.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.4.s"},[{"#n":"$r2"}],"\n",{"->":".^.^.^.g-2"},{"#f":5}],"#f":5}],"g-2":["^Suppiluliuma, your father, was not the rightful heir to the throne. His older brother, Tudhaliya, should have inherited when your grandfather died. But it was a time of crisis, and Tudhaliya was weak; Suppiluliuma had him murdered and seized the crown for himself.","\n","^You would vastly prefer <i>not</i> to say this out loud in front of your priests and subjects. But Arinitti sees all. Trying to hide anything is a losing proposition. You read out the charges, ignoring the shocked whispers behind you, and think about how to plead.","\n",["ev",{"^->":"plead.0.g-2.4.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-3","flg":18},{"s":["^\"I am innocent. These charges are not true.\"",{"->":"$r","var":true},null]}],["ev",{"^->":"plead.0.g-2.5.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-4","flg":18},{"s":["^\"I am innocent. My father did these things, not me.\"",{"->":"$r","var":true},null]}],["ev",{"^->":"plead.0.g-2.6.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-5","flg":18},{"s":["^\"I am guilty. My father did these things, and I inherited his guilt.\"",{"->":"$r","var":true},null]}],["ev",{"^->":"plead.0.g-2.7.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-6","flg":18},{"s":["^\"I am guilty. I am entirely responsible for what happened.\"",{"->":"$r","var":true},null]}],{"c-3":["ev",{"^->":"plead.0.g-2.c-3.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.4.s"},[{"#n":"$r2"}],"\n","^The sun blazes in your eyes as the words pass through your lips. You cannot deny the truth, as the oracles revealed it to you. You try to backtrack, but this is not looking good.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.^.g-3"},{"#f":5}],"c-4":["ev",{"^->":"plead.0.g-2.c-4.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.5.s"},[{"#n":"$r2"}],"\n","^But the light doesn't waver. You had nothing to do with your father's crimes, but when you inherited his power and his responsibilities, you inherited his guilt as well.","\n","ev",{"f()":"unmoved"},"pop","/ev","\n",{"->":".^.^.^.g-3"},{"#f":5}],"c-5":["ev",{"^->":"plead.0.g-2.c-5.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.6.s"},[{"#n":"$r2"}],"\n","^The sunlight shimmers through the air for a moment, and you can sense the gods' approval. You had nothing to do with your father's crimes, but when you inherited his power and his responsibilities, you gained his guilt for these sins as well.","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.^.g-3"},{"#f":5}],"c-6":["ev",{"^->":"plead.0.g-2.c-6.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.7.s"},[{"#n":"$r2"}],"\n","^But the gods can sense the lie in your heart. You had nothing to do with your father's actions, and your false confession falls flat.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.^.g-3"},{"#f":5}],"#f":5}],"g-3":[{"->t->":"continue"},"^You take a deep breath, looking up at the blazing light. The sun has risen entirely above the horizon. Now is your chance to make your argument: to convince Arinitti to rule in your favor, and end Iyarri's plague. It all comes down to this.","\n",{"->":"argument"},{"#f":5}]}],{"#f":1}],"argument":[["ev","str","^Describe how bad the situation is.","/str","/ev",{"*":".^.c-0","flg":20},"ev","str","^Boast about your personal piety.","/str","/ev",{"*":".^.c-1","flg":20},"ev","str","^Decry the plague as unjust.","/str","/ev",{"*":".^.c-2","flg":20},"ev","str","^Explain how mercy works among mortals.","/str","/ev",{"*":".^.c-3","flg":20},"ev","str","^Appeal to the gods' self-interest.","/str","/ev",{"*":".^.c-4","flg":20},"ev","str","^Threaten to withhold sacrifices.","/str","/ev",{"*":".^.c-5","flg":20},"ev","str","^Describe the restitution you're making.","/str","/ev",{"*":".^.c-6","flg":20},"ev","str","^Offer to make more restitution.","/str",{"CNT?":".^.c-6"},{"CNT?":".^.c-8"},"!","&&","/ev",{"*":".^.c-7","flg":21},"ev","str","^Ask the gods to explain what more needs to be done.","/str",{"CNT?":".^.c-6"},"/ev",{"*":".^.c-8","flg":21},"ev","str","^Reveal your enemies' infidelity.","/str","/ev",{"*":".^.c-9","flg":20},"ev","str","^Ask the gods to smite your enemies.","/str",{"CNT?":".^.c-9"},"/ev",{"*":".^.c-10","flg":21},"ev","str","^Explain why Tudhaliya had to be overthrown.","/str","/ev",{"*":".^.c-11","flg":20},"ev","str","^Explain how Suppiluliuma was an illegitimate usurper.","/str","/ev",{"*":".^.c-12","flg":20},"ev","str","^Rest your case.","/str",{"CNT?":".^.one_choice_made"},"/ev",{"*":".^.c-13","flg":21},{"c-0":["\n","^You have a mortal perspective on this plague, and the gods don't. Maybe you can make them see how much it's affecting you.","\n","^\"Please, gods. For decades now, people have been suffering. Young and old alike. Dying, or being permanently scarred. We watch our loved ones, our friends, our families, destroyed by this plague.\"","\n","^The gods see all, but they don't see through a human's eyes. Maybe this will sway them.","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-1":["\n","^You'll need to establish your authority if you want the gods to listen.","\n","^\"While some of my ancestors were impious men, I have always been pious, dedicated to the gods! I have contributed to your temples, vanquished your enemies!\"","\n","^But you can already imagine Iyarri's objection. This is just the baseline expectation of a Great King. You've been elevated above the others; there's more expected of you in return.","\n","ev",{"f()":"unmoved"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-2":["\n","^\"This plague is unjust. It is wrong. It is immoral. People who have done nothing wrong are suffering for it.\"","\n","^But your tongue goes dry in your mouth as the sunlight burns your eyes. The gods are the very source of justice. Saying you know better than them is the height of hubris. They may not understand mortal perspectives, but they need to be persuaded, not confronted.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-3":["\n","^\"You, Arinitti, are the source of justice itself, but You see the world from a god's perspective. To You, decades are like a blink of an eye. But mortals see it differently. We have to.","\n","^\"A bird returns to its nest for shelter from the storm. The nest saves it. A servant who's done wrong confesses to their lord; the lord punishes them, but then the matter is settled. Mercy lets the mortal world continue, within our short lifespans.","\n","^\"Arinitti, I have confessed to You. Please, show mercy on us now.\"","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-4":["\n","^\"The gods see all, but only from above. You have Your priests, Your Great Kings, to see it as a mortal does. Arinitti, here is what I see.","\n","^\"You are only revered in Hatti. If the people of Hatti continue to die, there will be nobody to make the sacrifices and perform the rituals. Our obligations to You will go unperformed. You will blame us, but there will be nothing we can do.","\n","^\"It will only hurt You, if the people of Hatti die. Save us, so that we can serve You.\"","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-5":["\n","^\"You, the gods, depend on the humans, performing our rituals and our sacrifices. You need us, and our works. If the plague continues, we will not be able to—\"","\n","^The sun blazes, and you have to look away. That was, perhaps, not the right way to phrase that—the Great King is a servant of Arinitti, not Her equal, and certainly not Her master.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-6":["\n","^\"I have inherited my father's guilt, yes, but I have attempted to make restitution, in ways he never did. I have made restitution to the people of Egypt, I have made restitution to the river-god Mala. I have repaid his crimes twenty times over.","\n","^\"The purpose of justice is to make right what has been done wrong. What good does more punishment do? Who is served by continuing the plagues? What benefit is there in our suffering now?\"","\n","^While nothing changes in the sunlight, you think you can sense Arinitti's approval.","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-7":["\n","^\"As I said, I have made restitution, I have paid back my father's crimes twenty times over. I have tried to make it right to the best of my ability. But perhaps that is not enough.","\n","^\"I will do more—I will repay Egypt in kind, I will continue the sacrifices to Mala at the Euphrates River.\"","\n","^But somehow, it doesn't feel like enough. If this was what the gods wanted, wouldn't they have been satisfied already?","\n","ev",{"f()":"unmoved"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-8":["\n","^\"As I said, I have made restitution, I have paid back my father's crimes twenty times over. I have tried to make it right to the best of my ability. But perhaps that is not enough.","\n","^\"If it is not enough, though, then I don't know what is. I don't know what more can be done. If that is the case, send dream-omens, or send a prophet, to help me understand. There are priests sleeping in the temples every night to receive your omens. I want to make it right; I simply do not know how.\"","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-9":["\n","^\"Hatti is the only place you are truly worshipped. Here, we are loyal to You. We make sacrifices to You. We perform Your festivals, one every season. We are <i>Your</i> people.","\n","^\"But in Arzawa, to the west? In Kaska, to the north? They care nothing for you! They deny the tributes that are rightfully Yours! Surely they deserve punishment more than the loyal people of Hatti?\"","\n","ev",{"f()":"approve"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-10":["\n","^\"For all the things my father did, the people of Arzawa do worse. They've burned and despoiled temples, they've stolen holy relics. They do not respect the gods! Why do they prosper while the people of Hatti suffer? You should direct your wrath toward them, and make an example of them! Make them subject to Your Great King, put them in their rightful place as a vassal of the Hittite Empire!\"","\n","^Hm. You may have gone too far with that one; your reasons for wanting to conquer Arzawa are mostly personal and political. But the Arzawans <i>are</i> infidels. Perhaps if you directed the gods' wrath by sending some plague-ridden animals with your envoys…hm. Something to consider.","\n","ev",{"f()":"unmoved"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-11":["\n","^\"It's true that my father murdered his brother to claim the throne. But it was necessary. Tudhaliya was a weak king. He could not rule effectively. The Empire was in a time of crisis, and needed a strong hand. Suppiluliuma provided that strong hand, and created a strong, lasting peace.\"","\n","^No. That wasn't right. You can feel the sunlight burning on your face. If Tudhaliya wore the crown, it was because the gods had chosen him to. Calling him weak is countermanding their will.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-12":["\n","^\"My father, Suppiluliuma, was a usurper. Tudhaliya was the legitimate heir to the throne. Suppiluliuma had no right to rule; he was not a legitimate king, regardless of the justifications he gives.\"","\n","^No. The sunlight sears your eyes, practically burning your skin. The Great Kings rule with the authority of the gods; even if the way he took the throne was wrong, the gods chose him to rule.","\n","ev",{"f()":"disapprove"},"pop","/ev","\n",{"->":".^.^.one_choice_made"},{"#f":5}],"c-13":["^ ","\n","^There's nothing more to say.","\n","^\"That is all. Please, Arinitti. Judge us with mercy, and save us from this plague.\" You bow, and turn, and leave, as the priests conclude the ritual. You feel your wife's hand on your shoulder as you wipe away the tears, trying to blink away the image burned into your eyes.","\n",{"->t->":"continue"},{"->":"verdict"},{"->":".^.^.one_choice_made"},{"#f":5}],"one_choice_made":[{"->":".^.^.^"},{"#f":5}]}],{"#f":1}],"verdict":[["^In an earthly court, the judge—often you yourself!—would issue your verdict here. But the only way to tell if the gods are pleased is to wait, and watch, and take divinations as often as possible. Has your prayer made any difference?","\n","^There's no way to be sure. But the priests have again brought out their consecrated water-snakes, and the divinations say...","\n",{"->t->":"continue"},["ev",{"VAR?":"approval"},9,"==","/ev",{"->":".^.b","c":true},{"b":["\n","^You've pleased the gods as well as is humanly possible! You can sleep soundly, assured that you've done all you can.","\n",{"->":".^.^.^.13"},null]}],["ev",{"VAR?":"approval"},6,">=","/ev",{"->":".^.b","c":true},{"b":["\n","^The gods are very pleased with your argument! Arinitti will almost certainly rule in your favor.","\n",{"->":".^.^.^.13"},null]}],["ev",{"VAR?":"approval"},3,">=","/ev",{"->":".^.b","c":true},{"b":["\n","^The gods are pleased! Arinitti found your argument convincing, and is likely to overrule Iyarri, saving your people.","\n",{"->":".^.^.^.13"},null]}],["ev",{"VAR?":"approval"},0,">=","/ev",{"->":".^.b","c":true},{"b":["\n","^Your argument wasn't <i>terrible</i>, but it wasn't great, either. The augurs give you a fifty-fifty chance of winning the case.","\n",{"->":".^.^.^.13"},null]}],["ev",{"VAR?":"approval"},-3,">=","/ev",{"->":".^.b","c":true},{"b":["\n","^The gods are displeased. Arinitti found your argument insulting, and is unlikely to overrule Iyarri and end the plague.","\n",{"->":".^.^.^.13"},null]}],["ev",{"VAR?":"approval"},-6,">=","/ev",{"->":".^.b","c":true},{"b":["\n","^The gods are badly displeased. You've lost your case, and the effects on your people might be disastrous…","\n",{"->":".^.^.^.13"},null]}],["ev",{"VAR?":"approval"},-7,"==","/ev",{"->":".^.b","c":true},{"b":["\n","^You've displeased the gods as badly as is humanly possible! You should probably arrange for an heir before you're struck down for your absolutely terrible legal arguments.","\n",{"->":".^.^.^.13"},null]}],[{"->":".^.b"},{"b":["\n","^<b>ERROR: You got an approval level of ","ev",{"VAR?":"approval"},"out","/ev","^ which should not be possible! Please report this!</b>","\n",{"->":".^.^.^.13"},null]}],"nop","\n","^<hr />","\n",["ev",{"^->":"verdict.0.17.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^<i>What happened next?</i>",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"verdict.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.17.s"},[{"#n":"$r2"}],"\n",{"->":"epilogue"},{"#f":5}]}],{"#f":1}],"epilogue":[["^Mursili II is especially well-known, nowadays, because so many of his writings survived. He wrote several <i>arkuwar</i> that were recorded in the Hittite archives for the benefit of future rulers, but he also wrote detailed annals of his military campaigns, a biography of his father, and various letters and decrees. The crimes he confessed to in the <i>arkuwar</i> give us a surprisingly candid look at the intrigues of the Hittite court.","\n","^The plague eventually passed (though not before the Hittites managed to weaponize it by sending diseased animals to their enemies in Arzawa), and the Hittite empire stabilized again. Nothing is known about Mursili's death, but he must have reigned for at least twenty years.","\n","^His son and successor, Muwatalli II, fought a famous battle against the Egyptians (the Battle of Kadesh), which ended in a peace treaty with both sides declaring victory. He also made a peace treaty with Alaksandu of Wilusa, who may be Paris of Troy (the one who abducted Helen and started the Trojan War).","\n","^Muwatalli's successor, his brother Hattusili III, managed to secure a marriage alliance with Egypt; his daughter married the Egyptian pharaoh Ramses II. But none of the Great Kings after Mursili II had as much of their writings survive; Muwatalli moved the Hittite capital to a place that archaeologists have never found, so all the following royal archives might still remain to be discovered!","\n","^Most of the text in this story (especially the parts that the gods approve of!) is adapted from the <i>Plague Prayers of Mursili II</i>; the plague lasted a good two decades, so Mursili wrote a great number of them, and enough bits and pieces survived to be assembled into this. In reality, though, these pieces were addressed to a great number of different gods, over a long span of time. They make a good read; I recommend checking them out!","\n","^P.S. Your final approval score was ","ev",{"VAR?":"approval"},"out","/ev","^. The maximum possible is 9; the minimum possible is -7.","\n",["ev",{"^->":"epilogue.0.17.$r1"},{"temp=":"$r"},"str",{"->":".^.s"},[{"#n":"$r1"}],"/str","/ev",{"*":".^.^.c-0","flg":18},{"s":["^Play again? ","#","^RESTART","/#",{"->":"$r","var":true},null]}],{"c-0":["ev",{"^->":"epilogue.0.c-0.$r2"},"/ev",{"temp=":"$r"},{"->":".^.^.17.s"},[{"#n":"$r2"}],"\n","end",{"#f":5}]}],{"#f":1}],"global decl":["ev",0,{"VAR=":"approval"},"/ev","end",null],"#f":1}],"listDefs":{}};